<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="0"/>
    <Property name="title" type="java.lang.String" value="S&#xe9;lection d&apos;un individu"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,-67,0,0,3,81"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Component id="viewTable" alignment="1" pref="819" max="32767" attributes="0"/>
                  <Component id="jLabel2" alignment="0" min="-2" pref="375" max="-2" attributes="0"/>
                  <Component id="jPanel1" alignment="0" max="32767" attributes="2"/>
                  <Group type="102" alignment="1" attributes="1">
                      <Component id="btnAnnuler" min="-2" pref="122" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnSelectionner" min="-2" pref="120" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="viewTable" pref="451" max="32767" attributes="0"/>
              <EmptySpace min="-2" pref="11" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="btnAnnuler" alignment="3" min="-2" pref="20" max="-2" attributes="0"/>
                  <Component id="btnSelectionner" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="viewTable">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="btnAnnuler">
      <Properties>
        <Property name="text" type="java.lang.String" value="Annuler"/>
        <Property name="toolTipText" type="java.lang.String" value="Annuler la s&#xe9;lection"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="11" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Merci de v&#xe9;rifier si le nouvel agent est d&#xe9;j&#xe0; saisi dans la base ?"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
            <LineBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" max="-2" attributes="0">
                      <Group type="102" attributes="0">
                          <Component id="popupCivilite" min="-2" pref="70" max="-2" attributes="1"/>
                          <EmptySpace min="-2" pref="16" max="-2" attributes="0"/>
                          <Component id="jLabel1" min="-2" pref="86" max="-2" attributes="1"/>
                      </Group>
                      <Component id="jLabel3" max="32767" attributes="1"/>
                      <Component id="jLabel4" alignment="1" min="-2" pref="172" max="-2" attributes="1"/>
                  </Group>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Component id="tfPrenom" alignment="0" max="32767" attributes="1"/>
                              <Component id="tfNomUsuel" alignment="0" pref="291" max="32767" attributes="1"/>
                          </Group>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="4" max="-2" attributes="0"/>
                          <Component id="tfNomFamille" min="-2" pref="183" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="lblDateNaissance" pref="106" max="32767" attributes="1"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Component id="tfDateNaissance" min="-2" pref="105" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="83" max="-2" attributes="0"/>
                          <Component id="btnNouvelAgent" min="-2" pref="136" max="-2" attributes="0"/>
                      </Group>
                      <Component id="btnVerifIdentite" alignment="0" min="-2" pref="88" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="popupCivilite" alignment="0" min="-2" max="-2" attributes="0"/>
                      <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                          <Component id="btnNouvelAgent" alignment="1" min="-2" pref="20" max="-2" attributes="0"/>
                          <Group type="102" alignment="1" attributes="0">
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfNomUsuel" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="btnVerifIdentite" alignment="3" min="-2" pref="20" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace min="-2" pref="13" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="tfPrenom" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfNomFamille" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="lblDateNaissance" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfDateNaissance" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace pref="21" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Nom USUEL"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfNomUsuel">
          <Properties>
            <Property name="nextFocusableComponent" type="java.awt.Component" editor="org.netbeans.modules.form.ComponentChooserEditor">
              <ComponentRef name="tfPrenom"/>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupCivilite">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Nom Famille"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfNomFamille">
        </Component>
        <Component class="javax.swing.JTextField" name="tfPrenom">
          <Properties>
            <Property name="nextFocusableComponent" type="java.awt.Component" editor="org.netbeans.modules.form.ComponentChooserEditor">
              <ComponentRef name="tfNomFamille"/>
            </Property>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Pr&#xe9;nom"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnVerifIdentite">
          <Properties>
            <Property name="text" type="java.lang.String" value="V&#xe9;rifier"/>
            <Property name="toolTipText" type="java.lang.String" value="V&#xe9;rification de l&apos;existence de l&apos;agent"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnNouvelAgent">
          <Properties>
            <Property name="text" type="java.lang.String" value="Nouvel Individu"/>
            <Property name="toolTipText" type="java.lang.String" value="Cr&#xe9;er un nouvel Individu"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnNouvelAgentActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="lblDateNaissance">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Date de Naissance"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateNaissance">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JButton" name="btnSelectionner">
      <Properties>
        <Property name="text" type="java.lang.String" value="S&#xe9;lectionner"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
